@import "jquery-ui.css";
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: normal;
  letter-spacing: normal;
  word-wrap: none;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';

}
.warning{
	text-align: center;
	color: red;
	font-weight: bold;
}
.warning_tot{
	text-align: center;
	color: red;
	font-weight: bold;
}
#cookieAccept{
	padding: 10px;
	background-color: #000000;
	color: #ffffff;
	border-radius: 3px;
	border: 1px solid #000000;
	margin-left:2px;
	text-align: center;
}

.icons{
	padding: 0px;
	text-decoration: none;
}
html{
	font-family: Arial,sans-serif;
}
img{
	vertical-align: top;
	margin: 1px;
}
input{
	margin: 2px;
}
#copyright{
	float: left;

}
#certseal{
	float: right;
}
.search{
	width: 250px;
}
.requestList{
	width: 700px;
}
#welcome{
	margin-left: 25px;
	color: #00215e;
}
#options{
	margin-bottom: 20px;
}
#home_row{
	padding: 0px;
	margin: 0px;
	vertical-align: top;
}

#module{  float: left; }

#sub_toolbar{
	float: right;
	vertical-align: top;
}
#paging nav{
	width: 900px;
	//margin-bottom: 15px;
	margin: auto;
    width: 70%;
    //border: 3px solid #73AD21;
    padding: 10px;
}
.pagination{
	width: 700px;

}

#left_page{
	float: left;
}
#right_page{
	float: right;
}
#center_page{
	width: 475px;
	float: left;
	text-align: center;
}
#currentPage{
	color: #ffffff;
	font-weight: bold;
}

.ui-datepicker{
	font-size: 65%;
}

.text_med{
	width: 10em;
}
.text_sm{
	width: 3em;
}
.txt_lgsm{
	width: 6em;
}
.text_medlg{
	width: 15em;
}
.text_lg{
	width: 30em;
}
.text_xtralg{
	width: 40em;
}
.wide{
	width: 600px;
}
.close{
	float: right;
	vertical-align: middle;
	width: 700px;
	margin-bottom: 10px;
}
.back{
	text-decoration: none;
	font-size: 90%;
	margin-bottom: 15px;
}

#search_button{
	// background-image: url(/images/search.gif);
}

.my-btn{
    background: #00215e;
    color: #ffffff;
}
.my-btn:hover, .my-btn:focus { 
  color: #ffffff; 
  background-color: #337ab7; 
}
.my-btn:active:focus{
	background-color: #094b83;
	color: #ffffff;
}
.my-btn-add{
    background: #006600;
    color: #ffffff;
}
.my-btn-add:hover, .my-btn-add:focus { 
  color: #ffffff; 
  background-color: #299e29; 
}
.my-btn-add:active:focus{
	background-color: #128112;
	color: #ffffff;
}

body{
	float: left;
	margin: 0px;
	width: 1130px;
}

#ttl_votes{
	margin-top: 20px;
	float: right;
	font-weight: bold;
}

#ttl_votes1{
	margin-top: 20px;
	font-weight: bold;
	float: right;
}

#module{
	margin-left: 8px;
	/*margin-bottom: 8px;*/
	font-size: 125%;
	font-weight: bold;
	
}

#ajaxTest{
	position: relative;
	padding: 4px;
	margin-left: 10px;
	margin-top: 10px;
	width: 1000px;
	float: left;
}

#content{
	width: 900px;
	float: left;
	margin: 0 20px 20px 25px;
}

#message{
	min-width: 250px;
/*	float: right; */
	color: red;
	font-weight: bold;
	padding: 5px;
	margin-left: 10px;
	margin-bottom: 10px;
}

#request_status{
	width: 1000px;
	float: left;
	color: red;
	font-weight: bold;
	margin-top: 25px;
}
.about{
	margin-left: 100px;
	width: 500px;
}

#header{
	background-color: #330099;
	width: 1080px;
	color: #FFFFFF;
	padding: 4px;
	font-weight: bold;
	font-size: 125%;
	float: left;
}

#footer{
	background-color: #00215e;
	width: 1120px;
	color: #FFFFFF;
	padding: 4px;
	float: left;
	margin-top: 20px;
	margin-left: 1px;
	border-radius: 3px;
	border: 1px solid #000000;
	padding: 12px;
	font-size: 80%;
}

#toolbar{
	background-color: #330099;
	height: 17px;
	width: 1000px;
	color: #FFFFFF;
	padding: 4px;
	font-weight: bold;
	font-size: 75%;
	float: left;
	margin-top: 0px;
	margin-bottom: 10px;
	border-top: 1px solid #0099CC;
	border-bottom: 1px solid #0099CC;
}

#sub_header{
	float: left;
	width: 1000px;
}


#title{
	margin-top: 8px;
	float: left;
}

#image{
	float: left;
}

#login_form{
	float: left;
	margin-left: 150px;
	width: 310px;
	border-radius: 5px;
	border: 2px solid #808080;
}

#feed{
	float: right;
	width: 250px;
	border: 1px solid #330099;
	padding: 0px;
	height: 150px;
	display: none;
}

#activeElections{
	margin-top: 7px;
}

#active{
	float: left;
	margin-top: 5px;
	margin-left: 25px;
	width: 830px;
	border-radius: 5px;
	border: 2px solid #808080;
	padding-bottom: 20px;
}

#logout{
	margin: 4px;
	float: right; 
	padding: 3px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 75%;
}


#box{
	padding: 0px 10px 0px 10px;
}

#login_form #box{
        padding: 0px 10px 0px 10px;
        width: 295px;
}

.login_input {
	width: 270px;
}

#box_head_wide{
	float: left;
	width: 100%; 
	background-color: #8C8984;
	border-bottom: 1px solid #808080;
	color: #FFFFFF;
	padding: 3px 0px 3px 0px;
	margin: 0px 0px 8px 0px;
}

.right{
	float: right;
}

.left{
	float: left;
}

.no_under{
	text-decoration: none;
}
.inp_form{
	width: 700px;
}

.button{
	margin-top: 6px;
	margin-bottom: 6px;
	float: right; 
	padding: 3px;
	text-decoration: none;
	font-weight: bold;
}

.data_form{
	margin-left: 2px;
	float: left;
	width: 1000px;
}

.data_form2{
	margin-left: 5px;
	float: left;
	width: 1000px;
}

#user_list{
	float: left;
}


.col1{
	/* width: 100%;*/
	padding-right: 20px;
	padding-left: 2px;
}
.colA{
	width: 140px;
}

.col1B{
  width: 100px;
  border-width: 0px 0px 1px 0px;
  border-color: blue;
	border-style: solid;
}

.col1C{
  width: 100px;
  border-width: 0px 0px 1px 0px;
  border-color: blue;
  border-style: solid;
}

.col2B{
  width: 150px;
  border-width: 0px 0px 1px 0px;
  border-color: blue;
	border-style: solid;
}

.col3B{
  width: 320px;
  border-width: 0px 0px 1px 0px;
  border-color: blue;
  border-style: solid;
  word-break: break-word;
}

.col4B{
  width: 170px;
  border-width: 0px 0px 1px 0px;
  border-color: blue;
  border-style: solid;
  padding-left: 50px;
}

.col1_long{
	width: 300px;
}
.colCN{
	width: 250px;
}
.colCD{
	width: 500px;
}
.colVE{
	width: 200px;
}
.colun{	
	margin-right: 50px;
}
.colpd{
	width: 225px;
}
.colnm{	
	margin-right: 150px;
}
.col2{
	width: 160px;
}
.col3{
	width: 300px;
}
.col4{
	width: 300px;
}
.reqcol1{
	width: 100px;
}
.wreqcol1{
	width: 180px;
}
.evenrow{
	background-color: #dbdbea;
	width: 100px;
}
.oddrow{
	background-color: #ffffff;
	width: 100px;
}
.wevenrow{
	background-color: #dbdbea;
	width: 200px;
	word-wrap: break-word
}
.woddrow{
	background-color: #ffffff;
	width: 200px;
}
.space{
	padding-right: 3px;
}

a:link.white{
	color: #FFFFFF;
}

a:visited.white{
	color: #FFFFFF;
}

a:hover.white{
	color: #FFFFFF;	
	text-decoration: none;
}

.fill_in{
	width: 350px;
}

#function_tabs {
	margin-left: 20px;
	position: relative;
	width: 100%;
	height: 3em;
	/* width: 45em; a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
	padding-top: 10px;
}

#function_tabs ul#p_sec {
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -2px;
	/* width: 45em; a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}
#function_tabs > ul#p_sec {
	/* rule for mozilla browsers */
	bottom: -1px;
}
#function_tabs ul#p_sec li  {
	display: inline;
	list-style: none;
}

#function_tabs ul#p_sec a,#function_tabs ul#p_sec span,#function_tabs ul#p_sec a.current {
	width: 10em;
	display: block;
	float: left;
	padding: 4px 0;
	margin: 1px 2px 0 0;
	text-align: center;
	font-family: tahoma, verdana, sans-serif;
	font-size: 85%;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}

#function_tabs ul#p_sec span,#function_tabs ul#p_sec a.current,#function_tabs ul#p_sec a.current:hover {
	border: 1px solid #666;
	border-bottom: none;
	background: #E7E4D3;
	padding-bottom: 6px;
	margin-top: 0;
}

#function_tabs ul#p_sec a {
	background: #F8F7F1;
	border: 1px solid #AAA;
	border-bottom: none;
}

#function_tabs ul#p_sec a:hover {
	margin-top: 0;
	border-color: #666;
	background: #E7E4D3;
	padding-bottom: 5px;
}

#function_space{
	border-radius: 5px;
	border: 1px solid #000000;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	width: 1090px;
	text-align: left;
	float: left;
	background-color: #E7E4D3; 
	margin-top: 20px;
	margin-left: 10px;
	margin-bottom: 40px;
}


#home{
	padding-top: 10px;
	margin-left: 20px;
	margin-bottom: 40px;
	width: 970px;
	float: left;
}

#function_space2{
	border: 1px solid #000000;
	padding: 15px;
	width: 920px;
	text-align: left;
	float: left;
	background-color: #E7E4D3;
	margin-left: 20px;
	margin-bottom: 40px;
}

.buttonLink{
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
}

.intButton{
	background-color: #D2CCA6;
	border: 2px solid #276B80;
	padding: 6px;
	font-size: 70%;
}

.intButtonOver{
	background-color: #EFEFDE;
}

.intButtonDown{
	background-color: #5A79A5;
}

#request_list{
	width: 1000px;
}
#report_list{
	width: 1050px;
	background-color: #424251;
}
#report_list td{
	padding-left: 5px;
        padding-top: 2px;
        padding-bottom: 2px;
}

.colT{
	width: 650px;
}

.colWide{
	width: 650px;
	padding-right: 20px;
}
.colh{
	font-weight: bold;
}
.searchTitle{
	float: left;
}
.reportTitle{
	float: left;
}
.buttonFrame{
	float: left;
	width: 925px;
}

.help{
	padding-top: 70px;
	margin: 50px;
}
.error{
	color: red;
}
.right{
	align: right;
}
.required{
	font-weight: bolder;
	color:  red;
	font-size: 125%;
}
#login_message{
	font-size: 14px;
	margin-left: 30px;
}
.watermark{
	opacity: 0.5;
}
}
.navbar-nav > li > a{
	padding: 17px 10px 10px 10px;
}
.navbar-default{
	background-color: #00215e;
}
.navbar-default .navbar-nav > li > a {
    color: #cacad9;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #eaeaea;
    background-color: #324d7e;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color: #66799e;
    border-top: 3px #00215e;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: #555;
    background-color: #D5D5D5;
}
.gr{
	color: #006600;
}
.gry{
	color: #808080;
}
.bl{
	color: #00215e;
}
.rd{
	color: #ff0000;
}
.wt, .white{
	color: #ffffff;
}
.white a{
	padding-left: 3px;
	color: #ffffff;
}
.hide{
	display: none;
}
.marg-left-five{
	margin-left: 5px;
}
.hom1{
	width: 200px;
}
.hom2{
	width: 180px;
}


